.grid-wrapper {
    position: relative;
}

.k-i-loading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 64px;
    background-color: rgba(255, 255, 255, .3);
    color: #ff6757;
}

.button-row button,
.button-row a {
    margin-right: 8px;
}

.center {
    text-align: center;
}

.mat-icon-button {
    padding: 0;
    min-width: 0;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    line-height: 16px;
    border-radius: 50%;
    font-size: 20px;
}

.material-icons {
    font-size: 20px;
}

.listfixed {
    position: sticky;
    top: 0;
    background-color: white;
    padding: 10px;
    z-index: 999;
    width: 100%
}

.iconfix {
    padding: 0px;
}